.film-access {
  &__btn {
    position: fixed;
    background: $gray-light-2-color;
    width: 6rem;
    height: 6rem;
    line-height: 6rem;
    bottom: 3rem;
    right: 5rem;
    text-align: center;
    border-radius: 50%;
    border: none;
    cursor: pointer;

    & i {
      color: $gray-dark-1-color;
    }
  }

  &__main-title {
    text-align: left;
    margin-bottom: 1rem;
    margin-top: -7rem;

    & h2 {
      color: $gray-dark-4-color;
      font-size: 1.6rem;
    }

    & span {
      color: $gray-dark-4-color;
    }
  }

  &__pop-up {
    margin-top: -4rem;
  }

  &__item {
    list-style: none;
    padding-left: 0;
    max-height: 30vh;
    overflow-y: scroll;

    &::-webkit-scrollbar {
      width: .6rem;
    }

    &::-webkit-scrollbar-track {
      background: $gray-light-color;
    }

    &::-webkit-scrollbar-thumb {
      background: $gray-dark-4-color;
      border-radius: 7rem;
    }
  }

  &__items {
    display: flex;
    justify-content: space-between;
    padding: 1rem 0;

    & span {
      font-size: 1.3rem;
      color: $gray-dark-1-color;
    }

    & .checkbox {
      padding-left: 3.5rem;
    }
  }

  &__collapse-title {
    font-weight: bold;
    text-align: left;
    color: $gray-dark-4-color;
    font-size: 1.3rem;
    text-transform: uppercase;
  }

  &__collapse-text {
    font-weight: bold;
    text-align: left;
    color: $gray-dark-4-color;
    font-size: 1.2rem;
  }
}